=== debian/changelog ===
mbm-power (0.2-1ubuntu2~hardy1) hardy; urgency=low

  * Backport to hardy

 -- Michael Frey <michael.frey@canonical.com>  Wed, 10 Dec 2008 17:06:06 -0800

mbm-power (0.2-1ubuntu2) intrepid; urgency=low

  * Handling autosuspend correctly 

 -- Bjorn <bjorn@ubuntufusion.localdomain>  Tue, 02 Sep 2008 10:26:48 +0200

mbm-power (0.2-1ubuntu1) intrepid; urgency=low

  * Updated to be able to wait for unregistration of network when suspending and hibernating

 -- Bjorn <bjorn@ubuntufusion.localdomain>  Mon, 01 Sep 2008 16:34:44 +0200

mbm-power (0.1-1) unstable; urgency=low

  * Initial release. Called "Shouldn't pm-utils and acpid be merged?".

 -- Bjorn Runaker <bjorn.runaker@ericsson.com>  Thu, 26 Jun 2008 21:48:55 +0200
