=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
configure-stamp:
	touch $@

build: build-stamp
build-stamp:
	$(MAKE) all
	touch $@

clean:
	$(MAKE) distclean
	rm -f configure-stamp build-stamp
	rm -rf debian/mbm-power
	rm -f debian/files

DESTDIR=$(CURDIR)/debian/mbm-power
install: build
	mkdir -p $(DESTDIR)
	$(MAKE) install prefix=/ DESTDIR=$(DESTDIR)
	mkdir -p $(DESTDIR)/usr/share/doc/mbm-power/
	install --mode=644 changelog $(DESTDIR)/usr/share/doc/mbm-power/changelog
	gzip -f9 $(DESTDIR)/usr/share/doc/mbm-power/changelog

binary: binary-arch binary-indep

binary-arch: build install
	dh_installinit
	dh_link
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: install
	install --mode=644 debian/changelog debian/mbm-power/usr/share/doc/mbm-power/changelog.Debian
	gzip -f9 debian/mbm-power/usr/share/doc/mbm-power/changelog.Debian
	install --mode=644 debian/copyright debian/mbm-power/usr/share/doc/mbm-power/copyright
	gzip -f9 debian/mbm-power/usr/share/doc/mbm-power/copyright

	mkdir -p debian/mbm-power/DEBIAN/
	cd debian/mbm-power && find * -path DEBIAN -prune -o -type f -print | xargs md5sum > DEBIAN/md5sums
	cp debian/conffiles debian/mbm-power/DEBIAN/conffiles
	dpkg-gencontrol -isp -Pdebian/mbm-power
	dpkg-deb --build debian/mbm-power ..
