## mbm-power 0.2-1ubuntu2~hardy1netbook1

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,7 @@
 clean:
 	rm -f mbm-power.1.gz
 	rm -f empty_tty
+	rm -f empty_tty.1.gz
 	
 FreeBSD:	empty_tty
 NetBSD:		empty_tty
