=== debian/changelog ===
mbm-power (0.2-1ubuntu2~hardy1netbook1) netbook-common; urgency=low

  * merge changes from belmont1 as these are common for all netbooks 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 25 Feb 2009 16:05:55 -0500

mbm-power (0.2-1ubuntu2~hardy1netbook0belmont1) hardy; urgency=low

  * Move rc2.d link from S20 to S27 so init script will run after hal has been
    started (hal starts at S24). Needed b/c init script makes hal calls.
  * Remove debhelper files and empty_tty.1.gz on a clean

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 10 Feb 2009 16:51:21 +0000
