=== debian/control ===
Source: mbm-power
Section: misc
Priority: extra
Maintainer: Bjorn Runaker <bjorn.runaker@ericsson.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mbm-power
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handle power states for f3507 device
   When the computer suspends or hibernates it is important that f3507 deregister the 3G network
