## mbm-power 0.2-1ubuntu2~hardy1netbook1payson1

=== debian/changelog ===
mbm-power (0.2-1ubuntu2~hardy1netbook1payson1) payson; urgency=low

  * comment out 01f3507g as it causes delays/hungs during suspend
    and we don't officially support 3g for this project 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 02 Mar 2009 12:35:40 -0500
