=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	rm -f configure-stamp build-stamp
 	rm -rf debian/mbm-power
 	rm -f debian/files
+	rm -f debian/*.debhelper
 
 DESTDIR=$(CURDIR)/debian/mbm-power
 install: build
@@ -26,7 +27,7 @@
 binary: binary-arch binary-indep
 
 binary-arch: build install
-	dh_installinit
+	dh_installinit -- start 27 2 3 4 5 . stop 20 0 1 6 .
 	dh_link
 	dh_installdeb
 	dh_gencontrol
